@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

:root {
  --primary-color: #ff5b00;
  --hover-color: #bb4100;
}

body,
html {
  background-color: #f9f9f9;
  font-family: "Montserrat", sans-serif;
  box-sizing: border-box;
  color: #000;
  overflow-x: hidden;
}

main {
  max-width: 1264px;
  margin: auto;
  padding: 0 88px;
}

button,
a {
  cursor: pointer;
}

h2 {
  color: #000;
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  line-height: 90.9%;
  text-align: center;
}

@media (max-width: 1280px) {
  main {
    padding: 0;
  }
}

@media (max-width: 769px) {
  main h2 {
    font-size: 15px;
    font-weight: 600;
    line-height: 90.9%;
  }
}
